@media (max-width:900px){
  .f7l19c9255u70x0 .kpn1fsi0whoj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .onhmrcym{justify-content:flex-start}
  .c2pxr98k08,.wyypdj6zlxa56,.nwvqm4y,.rdloz2b9z,.zz23beertokfw6l{grid-template-columns:1fr!important}
  .skpa24hc40{display:block!important;transform:none!important}
  .ptdmj7l .nwvqm4y{grid-template-columns:1fr}
  .pk0nay6t h2{font-size:34px}
}
@media (max-width:560px){
  .kpn1fsi0whoj{width:min(100% - 24px,1180px)}
  .c2pxr98k08{padding:18px}
  .xvoqcma01ub9c{padding:6px 7px;font-size:13px}
  .rm8xatpgv,.skpa24hc40,.qmuhxyb,.ak0u7sphd3,.twt3a2dr4,.z58wlzx2ejj2{padding:16px}
}
